- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_render_glyphinfo_t Struct Reference
[XCB Render API]

xcb_render_glyphinfo_t More...

`#include <render.h>`

## Data Fields
uint16_t | width
uint16_t | height
int16_t | x
int16_t | y
int16_t | x_off
int16_t | y_off

## Detailed Description

xcb_render_glyphinfo_t

## Field Documentation

uint16_t xcb_render_glyphinfo_t::width

uint16_t xcb_render_glyphinfo_t::height

int16_t xcb_render_glyphinfo_t::x

int16_t xcb_render_glyphinfo_t::y

int16_t xcb_render_glyphinfo_t::x_off

int16_t xcb_render_glyphinfo_t::y_off

The documentation for this struct was generated from the following file:

- render.h